<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Subscription Dialog -->
<!ENTITY feedSubscriptions.label     "Streymisáskriftir">
<!ENTITY learnMore.label             "Fræðast meira um streymi">

<!ENTITY feedTitle.label             "Titill:">
<!ENTITY feedTitle.accesskey         "T">

<!ENTITY feedLocation.label          "Streymislóð:">
<!ENTITY feedLocation.accesskey      "u">
<!ENTITY feedLocation2.placeholder   "Sláðu inn gilda vefslóð streymis">
<!ENTITY locationValidate.label      "Sannreyna">
<!ENTITY validateText.label          "Athuga sannprófun og ná í rétt veffang.">

<!ENTITY feedFolder.label            "Geyma greinar í:">
<!ENTITY feedFolder.accesskey        "G">

<!-- Account Settings and Subscription Dialog -->
<!ENTITY biffStart.label             "Athuga með nýjar greinar á">
<!ENTITY biffStart.accesskey         "g">
<!ENTITY biffMinutes.label           "mínútna fresti">
<!ENTITY biffMinutes.accesskey       "n">
<!ENTITY biffDays.label              "daga fresti">
<!ENTITY biffDays.accesskey          "d">
<!ENTITY recommendedUnits.label      "Útgefandinn mælir með:">

<!ENTITY quickMode.label             "Sýna yfirlit greinar í staðinn fyrir að hlaða inn vefsíðu">
<!ENTITY quickMode.accesskey         "h">

<!ENTITY autotagEnable.label         "Búa sjálkrafa til merki út frá nöfnum &lt;flokka&gt; streymis">
<!ENTITY autotagEnable.accesskey     "B">
<!ENTITY autotagUsePrefix.label      "Setja forskeyti á merki:">
<!ENTITY autotagUsePrefix.accesskey  "S">
<!ENTITY autoTagPrefix.placeholder   "Settu inn forskeyti fyrir merki">

<!-- Subscription Dialog -->
<!ENTITY button.addFeed.label        "Bæta við">
<!ENTITY button.addFeed.accesskey    "æ">
<!ENTITY button.verifyFeed.label     "Staðfesta">
<!ENTITY button.verifyFeed.accesskey "f">
<!ENTITY button.updateFeed.label     "Uppfæra">
<!ENTITY button.updateFeed.accesskey "U">
<!ENTITY button.removeFeed.label     "Fjarlægja">
<!ENTITY button.removeFeed.accesskey "F">
<!ENTITY button.importOPML.label     "Flytja inn">
<!ENTITY button.importOPML.accesskey "i">
<!ENTITY button.exportOPML.label     "Flytja út">
<!ENTITY button.exportOPML.accesskey "t">
<!ENTITY button.exportOPML.tooltip   "Flytja út streymi með möppulista; Ctrl+smelltu eða Ctrl+Enter til að flytja út streymi sem lista">

<!ENTITY cmd.close.commandKey        "w">
<!ENTITY button.close.label          "Loka">
